Bug 605753 - [abrt] crash in xsane-gimp-0.997-3.fc12: raise: Process /usr/bin/xsane-gimp was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in xsane-gimp-0.997-3.fc12: raise: Process /usr/bin/xsane-gimp w...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk2
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:da264a69d1a787d4d734c15e686...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-18 17:28 UTC by Bradley J. Willson
Modified: 2010-12-03 13:48 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-12-03 13:48:04 UTC


Attachments (Terms of Use)
File: backtrace (35.18 KB, text/plain)
2010-06-18 17:28 UTC, Bradley J. Willson
no flags Details

Description Bradley J. Willson 2010-06-18 17:28:43 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/gimp/2.0/plug-ins/xsane -gimp 13 11 -run 0
component: xsane
crash_function: raise
executable: /usr/bin/xsane-gimp
global_uuid: da264a69d1a787d4d734c15e6867fb54d95b9b0f
kernel: 2.6.31.5-127.fc12.x86_64
package: xsane-gimp-0.997-3.fc12
rating: 4
reason: Process /usr/bin/xsane-gimp was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.started device dialog from gimp
2.
3.

Comment 1 Bradley J. Willson 2010-06-18 17:28:45 UTC
Created attachment 425196 [details]
File: backtrace

Comment 2 Nils Philippsen 2010-06-21 12:15:38 UTC
Looks like a toolkit error to me, changing component:

...
BadMatch (invalid parameter attributes)
...

Comment 3 Bug Zapper 2010-11-03 13:04:26 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2010-12-03 13:48:04 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.